Bug 970104 - php-pecl-mongo-1.4.2 is available
Summary: php-pecl-mongo-1.4.2 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php-pecl-mongo   
(Show other bugs)
Version: rawhide
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christof Damian
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-03 13:14 UTC by Upstream Release Monitoring
Modified: 2013-08-02 21:51 UTC (History)
2 users (show)

Fixed In Version: php-pecl-mongo-1.4.2-1.fc19
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-02 21:51:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2013-06-03 13:14:46 UTC
Latest upstream release: 1.4.1
Current version in Fedora Rawhide: 1.4.0
URL: http://pecl.php.net/package/mongo

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Johan Hedin 2013-07-06 11:19:02 UTC
Any progress on getting this update in the repos?

1.4.1 fixes a critical bug in 1.4.0. The bug makes the 1.4.0 driver pretty much useless when used with replica sets: https://jira.mongodb.org/browse/PHP-829

Regards Johan

Comment 2 Upstream Release Monitoring 2013-07-23 10:53:45 UTC
Latest upstream release: 1.4.2
Current version/release in Fedora Rawhide: 1.4.0-1.fc20
URL: http://pecl.php.net/package/mongo

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Fedora Update System 2013-07-25 13:21:24 UTC
php-pecl-mongo-1.4.2-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/php-pecl-mongo-1.4.2-1.fc19

Comment 4 Fedora Update System 2013-07-26 00:24:35 UTC
Package php-pecl-mongo-1.4.2-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing php-pecl-mongo-1.4.2-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-13609/php-pecl-mongo-1.4.2-1.fc19
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2013-08-02 21:51:07 UTC
php-pecl-mongo-1.4.2-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.